<?
$mes_ext = Array("", "JAN", "FEV","MAR","ABR","MAI","JUN","JUL","AGO","SET","OUT","NOV","DEZ"); 
$sem_ext = Array("DOM", "SEG", "TER","QUA","QUI","SEX","SAB");
$sem_ext2 = Array("DOMINGO", "SEGUNDA-FEIRA", "TERÇA-FEIRA","QUARTA-FEIRA","QUINTA-FEIRA","SEXTA-FEIRA","SÁBADO");
$dia = date('d');
$ano = date('Y');
$mes = date('m');
if($mes<10){
$mes1 = substr($mes,1,2);
} else {
$mes1 = $mes;
}
$dia_sem = date('w');
$mostra_data = $sem_ext[($dia_sem)]."|".$dia."|".$mes_ext[($mes1)]."|".$ano;
$mostra_dia_semana = $sem_ext2[($dia_sem)];
$data = date('Y-m-d');
        $hora = date('H:i:s');
		$novadata = substr($data,8,2) . '/' .substr($data,5,2) . '/' . substr($data,0,4);
        $novahora = substr($hora,0,2) . 'h' .substr($hora,3,2) . 'min';
 include("conexao.php");
 include("authentication.php");
	$usuario = $_SESSION["login"];
	$acesso_no = $_SESSION["acessos"];
	$ultimo_acesso = $_SESSION["ultimo_acesso"];
	if($_SESSION["id_usuario"]==1){
	$menu_sistema = "menu_base_adm.js";
	} else {
	$menu_sistema = "menu_controle.js";
	}		
	$e_logo_parte2 = "e_logo_".$logo_cabecalho.".png";		
?>
<table width="100%" border="0" align="center" cellpadding="0" cellspacing="0" bgcolor="#9A0000">
  <tr>
    <td><img src="<? echo $e_logo_parte2; ?>" width="750" height="48" /></td>
  </tr>
</table>
<table width="100%" border="0" cellpadding="0" cellspacing="0">
  <tr>
    <td height="20" bgcolor="#999999">&nbsp; <? echo "<span class='textosimples'>".$mostra_data."&nbsp;&nbsp;&nbsp;<font color='#333333'>Usuário logado:</font>&nbsp;&nbsp;$usuario&nbsp;&nbsp;&nbsp;<font color='#333333'>Acesso N&deg;</font>&nbsp;$acesso_no&nbsp;&nbsp;<font color='#333333'>Último Acesso:</font>&nbsp;&nbsp;$ultimo_acesso</span>"; ?></td>
  </tr>
  <tr>
    <td><script language='javascript' src='<? echo $menu_sistema; ?>'></script></td>
  </tr>
</table><br /><br />

